Subject: Re: [lojban] Englishistic

From: [email-masked]
Date: Sat, 1 Jul 2000 19:41:39 EDT

In a message dated 00-07-01 18:06:24 EDT, xod writes:

<< All these intense discussions of the intricacies of Lojban grammar occur
in English. I wonder how different they would be were they conducted in a
different natural language! It should be attempted, even if by a reduced
set of the participants. >>

Well, we _should_ be doing it in Lojban, but... As for other languages, 
there is some of that going on I gather, but only person to person. Not 
enough of us know other languages well enough to make for this kind of lively 
general discussion. And most of the languages we do sorta know (German, 
French, Spanish, say) are so much like English in all but the forms they take 
(and often rather like that too) that we might as well stick to English -- 
hoping that those who are at home elsewhere will jump on too Englishistic 
cases (is "yet/still/already" one?)